/*
Theme Name: Zeta 2012
Theme URI: http://www.zeta.net
Description: Zeta theme based on the Skeleton RWD framework
Version: 1.0
Author: Zeta
Author URI: http://www.zeta.net
Template: skeleton
*/


/* Table of Contents
==================================================
	#Global Reset
	#Structural Customization
	#Header
	#Navigation Bar
	#Typography
	#Tables
	#Widgets
	#WP Blog
	#Form Buttons
	#Styled Buttons
	#Tabs
	#Toggles
	#Callouts
	#Comments
	#WP Gallery
	#Misc
*/

/* @group Global Reset */

* {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
		margin: 0;
		padding: 0;
		border: 0;
		vertical-align: baseline; }
	article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
		display: block; }
	ol, ul {
		list-style: none; }
	blockquote, q {
		quotes: none; }
	blockquote:before, blockquote:after,
	q:before, q:after {
		content: '';
		content: none; }
	table {
		border-collapse: collapse;
		border-spacing: 0; }
	table.pad td {
 	padding: 10px;
	}
	table.blog td {
		border: solid 1px #000;
		padding: 5px;
		border-collapse: collapse;
	}

	pre,code {
		white-space: normal;
		background-color: #ededed;
		border-bottom: 1px solid #d9d9d9;
		border-top: 1px solid #d9d9d9;
		display: block;
		width: 100%;
		font: 12px/24px Consolas,"Andale Mono WT","Andale Mono","Lucida Console","Lucida Sans Typewriter","DejaVu Sans Mono","Bitstream Vera Sans Mono","Liberation Mono","Nimbus Mono L",Monaco,"Courier New",Courier,monospace;
		margin: 5px 0;
		padding: 5px;
}
p code {display: inline;}

/* @end */

/* @group Typography */

body {
	line-height: 1.285714286;
	text-rendering: optimizeLegibility;
	-webkit-text-size-adjust: 100%;
	font-size: 14px;
	color: #333;
	font-family: 'proxima-nova', "Droid Sans", "Trebuchet MS", "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Tahoma, sans-serif;
}

h1, h2, h3, h4, h5, h6 {
	font-family: Glegoo, "Droid Sans", "Trebuchet MS", "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Tahoma, sans-serif;
	letter-spacing: -1px;
}

a {
	text-decoration: none;
}

p:not(:last-child) {
	margin-bottom: 1em;
}

.member-info h2,
.member-info h3 {
	font-family: 'proxima-nova', "Droid Sans", "Trebuchet MS", "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Tahoma, sans-serif;
}

.member-info h3 {
	font-weight: 400;
}

/* @end */

/* @group Footer */

footer {
	background: #333;
	color: #fff;
	position: absolute;
	right: 0;
	left: 0;
	width: 100%;
	margin: 4em 0 0 0;
	letter-spacing: 0.05em;
	z-index: 9;
	padding-bottom: 1em;
}
footer .columns .columns {
	margin-left:0;
}
footer .left div,
footer .right ul {
	margin-top: 1em;
}

footer .services {
	margin-bottom:20px !important;

}

footer .services ul > li {
	width: 33.2222%;
	min-width: 108px;
	float: left;
}

footer .services ul.sub-menu > li {
	width:100%; float:none;
}

footer .contactus {
	margin-right:20px !important;
}
footer .accreditation {
	margin-top:20px;clear: both;
}
footer .services .menu > li > a {
	margin: 1.2em 0 0.6em;
	display: block;
	font-family: 'Glegoo';
}

footer #credits {
	font-size: 11px;
	color: #9f9f9f;
}

footer .highlight {
	font-size: 1.38em;
	color: #b4cb00;
}

footer .highlight span:first-of-type,
footer h4 {
	color: #fff;
}

footer .highlight a {
	color: #b4cb00;
}

footer .right img {
	border-radius: 3px;
	box-shadow: 0px 0px 1px #000;
	float: right;
	margin-right: 1em;
}

footer a {
	color: #fff;
	text-decoration: none;
}

footer a:hover {
	text-decoration: underline;
}

footer .small {
	font-size: 1em !important;
	margin-top: .5em;
	margin-right: 30px;
	color: #fff;
	clear: both;
}

footer .small.right {
	float: right;
	width: 97px;
}

footer .social {
	/*width: 101%;*/
	float:right;
	margin-right:0 !important;
}
footer .social a {
	display:block;
}

footer .social img {
	float: right;
	margin-right: 1em;
}

footer .social li {
	line-height: 2.5;
}

.footer-wrapper {
	font-size: .9em;
	float: none;
	display: block;
	margin: 2em auto;
}

footer h3 {
	color: #fff;
	font-size: 1.5em;
}

footer hr {
	border-top:#3B3B3B solid 1px;
	border-bottom: #797979 solid 1px;
	margin: 0;
	margin-bottom: 1em;
}

footer .small p {
	display: inline;
}

footer .small p.right {
	float: right;
}

a.themeauthor {
	display: block;
	width: 75px;
	height: 12px;
	margin: 0 auto;
	float: right;
	text-decoration: none;
	text-indent: -9999em;
}

.footer-wrapper.sixteen.columns .five.columns p.highlight{
	margin-bottom: 2px;
}

/* @end */

/* @group Header */

/* Image Header */

#header #site-title {
	width: 210px;
}

#header #site-title.graphic a {
	text-indent: -9999em;
	display: block;
	height: 90px !important;
	width: 130px !important;
	background: url('/wp-content/themes/zeta2012/imgs/zeta-logo.png') left 22px no-repeat !important;
}

#header span.site-desc.graphic {
	display: none;
}

#header { z-index:10; position:relative; background: #333; min-height: 110px; box-shadow: 0 1px 2px rgba(0, 0, 0, .3); }
#navigation ul { min-width:1px !important; }
#header .inner { margin:0 auto; display:block; float:none; padding-top:0; background-color: #333; }
#navigation { margin: 0 auto; width: 573px; display: block; float: none; margin-bottom: 0 !important; }
#content_container { max-width:960px; margin:103px auto 0; }

#header_lower { float: none; display: block; overflow: auto; margin: 0 auto; margin-top: 13px; }
#header_lower_inner { margin: 0 auto; float: none; display: block; }
#header_contact { margin:0 auto; padding:0; }
#google_search { margin-top: -35px; float: right; }
#google_search input[type="text"] { width: 123px; }
#header_contact .email a, #header_contact .tel a, #header_contact .tel { text-decoration:none; color:#b03aba; font-weight:bold; font-size:16px; }
#header_contact .email, #header_contact .tel { padding-top:10px; width:160px; background: #fff; border-radius: 15px; box-shadow: inset 1px 1px 1px #9ea3a8; margin-top: 4px; padding: 5px 2px 4px; text-align: center; }
#header_contact .email { float:right; margin-bottom: 5px; }
#header_contact .tel { float:left; }

/* @end */

/* @group MegaMenu */

#megaMenu { margin-top: 45px; margin-left: 20px;}
#megaMenu ul.megaMenu li a, #megaMenu ul.megaMenu li span.um-anchoremulator{ -webkit-transition: none !important; -moz-transition: none !important; transition: none !important; color: #fff; }
#megaMenu ul.megaMenu > li > a span.wpmega-link-title, #megaMenu ul.megaMenu > li > span.um-anchoremulator span.wpmega-link-title { text-shadow: none !important; color: #fff; }
li.ss-nav-menu-item-0 { background: transparent url(imgs/menu-services.png) no-repeat center top !important; }
ul.megaMenu > li.ss-nav-menu-item-0:hover > span.um-anchoremulator, ul.megaMenu > li.current-menu-ancestor > span.um-anchoremulator { background: transparent url(imgs/menu-services-hover.png) no-repeat 50% top !important; }
li.ss-nav-menu-item-0 { background: transparent url(imgs/menu-services.png) no-repeat center top !important; }
ul.megaMenu > li.ss-nav-menu-item-0:hover > span.um-anchoremulator, ul.megaMenu > li.ss-nav-menu-item-0.current-menu-item > span.um-anchoremulator { background: transparent url(imgs/menu-services-hover.png) no-repeat 50% top !important; }
#megaMenu ul.megaMenu > li.ss-nav-menu-item-1 > a { background: transparent url(imgs/menu-portfolio.png) no-repeat center top !important; }
#megaMenu ul.megaMenu > li.ss-nav-menu-item-1 > a:hover, #megaMenu ul.megaMenu > li.ss-nav-menu-item-1.current-menu-item > a { background: transparent url(imgs/menu-portfolio-hover.png) no-repeat center top !important; }
#megaMenu ul.megaMenu > li.ss-nav-menu-item-2 > a { background: transparent url(imgs/menu-clients.png) no-repeat center top !important;}
#megaMenu ul.megaMenu > li.ss-nav-menu-item-2 > a:hover, #megaMenu ul.megaMenu > li.ss-nav-menu-item-2.current-menu-item > a { background: transparent url(imgs/menu-clients-hover.png) no-repeat center top !important; }
#megaMenu ul.megaMenu > li.ss-nav-menu-item-3 > a { background: transparent url(imgs/menu-team.png) no-repeat center top !important;}
#megaMenu ul.megaMenu > li.ss-nav-menu-item-3 > a:hover, #megaMenu ul.megaMenu > li.ss-nav-menu-item-3.current-menu-item > a { background: transparent url(imgs/menu-team-hover.png) no-repeat center top !important; }
#megaMenu ul.megaMenu > li.ss-nav-menu-item-4 > a { background: transparent url(imgs/menu-contact.png) no-repeat center top !important;}
#megaMenu ul.megaMenu > li.ss-nav-menu-item-4 > a:hover, #megaMenu ul.megaMenu > li.ss-nav-menu-item-4.current-menu-item > a { background: transparent url(imgs/menu-contact-hover.png) no-repeat center top !important; }
#megaMenu ul.megaMenu > li.ss-nav-menu-item-5 > a { background: transparent url(imgs/menu-blog.png) no-repeat center top !important;}
#megaMenu ul.megaMenu > li.ss-nav-menu-item-5 > a:hover, #megaMenu ul.megaMenu > li.ss-nav-menu-item-5.current-menu-item > a, #megaMenu ul.megaMenu > li.ss-nav-menu-item-5.current-post-ancestor > a { background: transparent url(imgs/menu-blog-hover.png) no-repeat center top !important; }
#megaMenu ul.megaMenu > li.ss-nav-menu-item-6 > a { background: transparent url(imgs/menu-blog.png) no-repeat center top !important;}
#megaMenu ul.megaMenu > li.ss-nav-menu-item-6 > a:hover, #megaMenu ul.megaMenu > li.ss-nav-menu-item-6.current-menu-item > a { background: transparent url(imgs/menu-blog-hover.png) no-repeat center top !important; }
#megaMenu ul li.ss-nav-menu-reg ul.sub-menu li { clear: both; }
#megaMenu #megaUber ul > li:first-child {
	padding: 0;
}

#megaMenu #megaUber #menu-item-4350 {
	padding: 0;
}

.sub-menu {
	text-align: left;
	background: #333 !important;
	color: #fff !important;
}

#megaMenu ul.megaMenu li.ss-nav-menu-reg ul.sub-menu {
	border-color: #333 !important;
	box-shadow: 1px 1px 1px #333 !important;
}

#megaMenu ul.megaMenu li.ss-nav-menu-reg ul.sub-menu a {
	color: #a8a8a8 !important;
}

#megaMenu ul.megaMenu li.ss-nav-menu-reg ul.sub-menu a:hover {
	color: #fff !important;
}

#google_search.in-footer {
	display: none;
}

.uber-close {
	display: none !important;
	visibility: hidden !important;
}

#megaMenu ul.megaMenu > li.current-menu-item > a,
#megaMenu ul.megaMenu > li.current-menu-parent > a,
#megaMenu ul.megaMenu > li.current-menu-ancestor > a,
#megaMenu ul.megaMenu > li.current-menu-parent.ss-nav-menu-nolink > span.um-anchoremulator {
	border-color: #31939f !important;
}

/* @end */


/* @group Common */
body {
	background: #f0f0f0;
}
.tag #content .post.one_half h2, .author #content .post.one_half h2, .category-portfolio #content .post.one_half h2, .category #content .post.one_half h2 { border-top: 1px solid #c3cb76; padding-top:22px; margin-top:10px; font-size:22px;line-height:30px; color:#333; }
.tag #content .post.one_half h2 a, .author #content .post.one_half h2 a, .category-portfolio #content .post.one_half h2 a, .category #content .post.one_half h2 a { color:#333; font-weight: 400; }
.container { width:100%; }
.column, .columns { position:relative; z-index:9; }

.entry-content hr,
.menu_other hr {
	border-top: 1px solid #C6C6C6;
	border-bottom: 1px solid #fff;
	margin-top: 2em;
}

.entry-content p iframe{
	width:100%;
}

.entry-content > div,
.testimonial,
.post,
.widget_twitter div,
.menu_other,
.author-info,.recent-posts,.blog-categories{
	background-color: #fff;
	background-color: rgba(255,255,255,0.9);
	padding: 1em;
	box-shadow: 1px 1px 1px rgba(0,0,0,.6);
	margin-bottom: 1.5em;
}

.entry-content ul {
	list-style: disc inside none;
}

.author-info p{
	min-height:40px;
	float:left;
}

.portfolio-listing .entry-title {
	font-size: 1.714285714em;
	margin-top: 5px;
}

.page-template-contact-php .entry-content div > div, .single-post .entry-content div:not(div .stBubble) { background-color:transparent !important; padding:0 !important; box-shadow:none !important; margin:0 !important; }
.portfolio-single { background-color:transparent !important; padding:0 !important; box-shadow:none !important; margin:0 !important; }
.menu_other li.menu-item a { background: none;border:none; padding:6px 0; text-decoration:none; color:#333; }
.menu_other li.menu-item a:hover { text-decoration:underline; }
.menu_other li.menu-item { width:22%; float:left;margin:0 1% 10px; }
.menu_other .sub-menu { margin:0; }
.menu_other .sub-menu li.menu-item { width:100%; font-size:12px; }
.widget_twitter div div.follow-button { background-color:transparent;padding:0;box-shadow: none; margin-bottom:0; }
.widget_twitter .sidebar-box { color:#333; }
.widget_twitter h3, .widget_twitter .follow-button, .widget_twitter .follow-button a { font-size:18px; color:#b03aba; text-align:center; text-shadow:none; font-weight:bold; }
.widget_twitter li { padding: 0 0 15px 0; border-bottom:1px solid #c6c6c6; margin-bottom:15px; }

.entry-content a {
	color: #34949d;
}

.entry-meta a {
	color: #333;
}

.menu_other h2,
.keyservices h3,
.portfolio-single .entry-content h2 {
	font-weight: 800;
	font-size: 1.285714286em;
	color: #343434;
	text-align: center;
	//margin-bottom: 1em;
}

h4 {
	font-size: 14px;
}

.meta-nav {
	font-family: sans-serif;
}

.single-post h2 {
	margin: 20px 0 10px;
	text-align: left;
	line-height: 1.5;
}

.services-wrapper li.service p {
	font-size: 1em;
}

.single-post .entry-content h3 { font-size:16px; font-weight:bold; }

.service h2 { margin-bottom:10px; }
.results{
	margin-bottom: 15px !important;
}

.emphasised {
	width: 80%;
	text-align: center;
	margin: 0 auto;
	font-weight: 800;
}

.heading-icon {
	margin: -37px auto 1em;
	width: 59px;
	display: block;
	position: relative;
}
.top-block > h2,
.keyservices > h2,
.sub-heading {
	margin-bottom: .416666667em;
	text-align: left;
	font-size: 1.714285714em;
	text-align: center;
	font-weight: 400;
}

.entry-content .top-block {
	padding: 1em 2.1875em;
}

.top-block p {
	font-size: 1.142857143em;
	padding: 0 .5em;
}

.keyservices > h2 a {
	font-family: 'proxima-nova', sans-serif;
}

.keyservices .item h2,
.keyservices .item h2 a,
.service h2,
.service h2 a {
	font-family: 'proxima-nova', sans-serif;
	font-weight: 400;
	color: #333;
	margin-bottom: 4px;
	-ms-transition: all 0.15s ease-in;
	-khtml-transition: all 0.15s ease-in;
	-o-transition: all 0.15s ease-in;
	-moz-transition: all 0.15s ease-in;
	-webkit-transition: all 0.15s ease-in;
	transition: all 0.15s ease-in;
}

.service h2 a,
.keyservices .item h2 a {
	text-decoration: underline;
}

.service .item:nth-child(2n) h2 a,
.keyservices .item:nth-child(2n) h2 a {
	margin-left: 3px;
}

.keyservices .item h2 a:hover,
.services-wrapper .service h2 a:hover {
	color: #34949d;
	text-decoration: none;
}

.services-wrapper li.service:nth-child(2n) {
	margin-right: 0;
	margin-left: 1.785714286em;
}

li.item,
.service {
	margin-right: 1.785714286em;
	margin-top: 1em;
	display: inline-block;
	width: 45%;
}

.service:nth-child(2n),
li.item:nth-child(2n) {
	margin-right: 0;
	margin-left: 1.785714286em;
}

li.item h2,
.service h2 {
	text-align:left;
}

li.item p,
.service p {
	width: 70%;
	float: right;
}

.items-wrapper,
.services-wrapper {
	overflow: hidden;
	background: url('imgs/vertical-divider.png') repeat-y center;
}

li.item img,
.service img {
	float: left;
}

.service h2 a {
	text-decoration: underline;
}

/* @end */

/* @group Sidebar Module */

.sidebar-box {
	padding: 1em;
	color: #fff;
	z-index: 10;
	margin-bottom: 1.5em;
	text-align: center;
	-moz-box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.6);
	-o-box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.6);
	-ms-box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.6);
	-webkit-box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.6);
	box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.6);
	-webkit-transition:background-color 1s ease-out;
	-moz-transition:background-color 1s ease-out;
	-ms-transition:background-color 1s ease-out;
	-o-transition:background-color 1s ease-out;
	transition:background-color 1s ease-out;
}

.sidebar-box.is-sticky {
	position: fixed;
	width: 281px;
}

.sidebar-box.is-fixed {
	position: absolute;
}

.sidebar-box.purple.is-sticky {
	background-color: rgb(174,59,192);
}

.sidebar-box.turquoise.is-sticky {
	background-color: rgb(53,146,162);
}

.sidebar-box hr {
	margin-top: 2em;
	border-bottom: 1px solid #fff;
	border-top: 1px solid #C6C6C6;
}
.sidebar-box.purple hr {
	border-bottom:1px solid #d581dc;
	border-top:1px solid #7b1895;
}
.sidebar-box.darkpurple hr {
	border-bottom:1px solid #785af7;
	border-top:1px solid #21119e;
}
.sidebar-box.turquoise hr {
	border-bottom:1px solid #6cbbc5;
	border-top: 1px solid #297688;
}
.sidebar-box.recent-posts hr,.sidebar-box.blog-categories hr {
	margin-top: 2em;
	border-bottom: 1px solid #fff;
	border-top: 1px solid #000;
}
.testimonial hr {
	border: 1px solid #0B3E55;
	border-bottom: 1px solid #488EB5;
}

.sidebar-box h3 {
	font-weight: 400;
	color: #fff;
	text-shadow: 0px -1px #000;
	font-family: 'Droid Sans', sans-serif;
	letter-spacing: -1px;
	margin: 0 auto .5em;
	font-size:35px;
	word-wrap: break-word;
}

.sidebar-box.purple h3 a {
	color: #fff;
	display:block;
	text-align:center;
	width:100%;
	-webkit-transition:background-color .15s ease-out;
	-moz-transition:background-color .15s ease-out;
	-ms-transition:background-color .15s ease-out;
	-o-transition:background-color .15s ease-out;
	transition:background-color .15s ease-out;
}

.sidebar-box h3 a:hover {
	text-decoration: none;
}

.sidebar-box p {
	margin: 0;
	text-align: center;
}

.sidebar-box label {
	margin-bottom: 1em;
	font-weight: 100;
}

.sidebar-box input {
	width: 100%;
	margin-bottom: 1em;
}

.sidebar-box.purple {
	background: rgb(174, 59, 192);
	background: rgba(174, 59, 192, .9);
	background-position: 0% 0%;
}

.sidebar-box.darkpurple {
	background: rgb(87, 64, 182);
	background: rgba(87, 64, 182, .9);
	background-position: 0% 0%;	
}


.sidebar-box.recent-posts h3,.sidebar-box.blog-categories  h3  {
    color: #333;
    font-size: 22px;
    font-weight: 600;
    font-family: Glegoo, "Droid Sans", "Trebuchet MS", "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Tahoma, sans-serif;

}

.sidebar-box.recent-posts a,.sidebar-box.blog-categories  a {
	color: #34949D;
	display:block;
	text-align:left;
	width:100%;
	-webkit-transition:background-color .15s ease-out;
	-moz-transition:background-color .15s ease-out;
	-ms-transition:background-color .15s ease-out;
	-o-transition:background-color .15s ease-out;
	transition:background-color .15s ease-out;
}

.sidebar-box.recent-posts li,.sidebar-box.blog-categories li {
	padding-bottom: 10px;
    float: none !important;
}
.sidebar-box.purple.is-flashing {
	-webkit-animation-duration: 1.5s;
	-moz-animation-duration: 1.5s;
	-o-animation-duration: 1.5s;
	animation-duration: 1.5s;
	-webkit-animation-fill-mode: both;
	-moz-animation-fill-mode: both;
	-o-animation-fill-mode: both;
	animation-fill-mode: both;
	-webkit-animation-name: is-flashing;
	-moz-animation-name: is-flashing;
	-o-animation-name: is-flashing;
	animation-name: is-flashing;
}

.sidebar-box.purple.is-flashing:hover {
	-webkit-animation-play-state: paused;
	-moz-animation-play-state: paused;
	-o-animation-play-state: paused;
	animation-play-state: paused;
}

@-webkit-keyframes is-flashing {
	0%, 50%, 100% {opacity: 1;}
	25%, 75% {opacity: .8;}
}

@-moz-keyframes is-flashing {
	0%, 50%, 100% {opacity: 1;}
	25%, 75% {opacity: .8;}
}

@-o-keyframes is-flashing {
	0%, 50%, 100% {opacity: 1;}
	25%, 75% {opacity: .8;}
}

@keyframes is-flashing {
	0%, 50%, 100% {opacity: 1;}
	25%, 75% {opacity: .8;}
}

.flash {
	-webkit-animation-name: flash;
	-moz-animation-name: flash;
	-o-animation-name: flash;
	animation-name: flash;
}

.sidebar-box.turquoise {
	background: rgb(53, 146, 162);
	background: rgba(53, 146, 162, .9);
}

.sidebar-box.turquoise iframe { width:252px; height: 101px; }

/* @end */

/* @group Testimonial Module */

.testimonial {
	padding-top:30px;
	background: rgb(42,105,141);
	background: rgba(42,105,141,.9);
	color: #fff;
}

.testimonial h2,
.sidebar-box h3 {
	color: #fff;
	font-family: 'Droid Sans', sans-serif;
	text-align: center;
	font-size: 2.142857143em;
	font-weight: 800;
}

.testimonial h3,
.testimonial h4 {
	font-family: "Droid Sans", "Trebuchet MS", "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Tahoma, sans-serif;
}

.testimonial h3 {
	font-weight: 800;
	font-size: 1.142857143em;
}

.testimonial h4 {
	font-size: 1em;
}

.testimonial p {
	margin-top: 2.5em;
	font-family: "Droid Sans", "Trebuchet MS", "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Tahoma, sans-serif;
	text-align: left;
	text-align: center;
}

.testimonial img.thumb {
	width: 80px;
	float: right;
}

.testimonial p:before {
	content: '"';
}

.testimonial p:after {
	content: '"';
}
/* @end */

/* @group Feature Window & Billboard */



noscript .header h1 {
	display: block;
	color: #333 !important;
}

noscript .billboard-content .header {
	background: #fff !important;
}

#status { position:absolute;bottom:0;width:100%; }

#billboard {
	margin: 0 auto;
	width: 69%;
	position: static;
}

.js #billboard{
	position: absolute;
	top: 55px;
	right: 0;
	left: 0;
	margin: 0;
	padding: 0;
	height: 300px;
	z-index: 1;
	display: block;
}

.js #billboard li{
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	background-position: center center;
	background-repeat: no-repeat;
	margin: 0;
	padding: 0;
	display: block;
}

#billboard .bgwidth{ width: 100%; vertical-align: middle; }
#billboard .bgheight{ height: 100%; vertical-align: middle; }
#billboard li img{ display: none; }

#feature-window {
	//height: 135px;
	position: relative;
	z-index: 9;
	margin: 0 20px 0;
	margin-bottom: 90px;
	background: none;
	max-width: 940px;
}

#feature-window .billboard-content {
	text-shadow: 0 1px 0 rgba(0,0,0,.4);
}

#feature-window a {
	color: rgb(80, 80, 80);
	text-decoration: none;
}

#feature-window .header .smaller_title:hover {
	text-decoration: underline;
}

#feature-window .light { text-shadow: 0 1px 0 rgba(255,255,255,.25); }
#feature-window .dark { text-shadow: 0 1px 0 rgba(0,0,0,.25); }

#feature-window .header{
	background-color: #000;
	background-color: rgba(0,0,0,.9);
	display: block;
	//min-height: 125px;
	padding: 1.142857143em 2em;
}

#feature-window .light .header{
		background-color: #fff;
		background-color: rgba(255,255,255,.9);
}

.header h1 {
	display: none;
}

#feature-window .header h1{
	font-size: 2.142857143em;
	font-weight: normal;
}
#feature-window .header h1 span{ display: inline-block; }
#feature-window .light .header h1 span{ color:#333;}
#feature-window .header h1 span.smaller_title { padding: 0; margin-left: .3em; background-color: #AFB726; line-height: 1; }
#feature-window .header h2{
	font-size: 1.125em;
	color: #fff;
	font-weight: normal;
	font-style: normal;
	margin: 0;
}
#feature-window .header h2 span{ padding: 5px 15px; display: inline-block; }
#feature-window .light .header h2{ color: #343434;  }

#feature-window .header h2 a{
		font-style: italic;
		padding: 0 0 0 .5em;
}

#feature-window-content {
	min-height: 108px;
}

#feature-window .project-info{
	position: absolute;
	right: 0;
	bottom: 20px;
	text-align: right;
	display: none;
}

#feature-window .project-info img{
	float: right;
	width: 60px;
}

#feature-window .project-info h3{
	margin: 0 0;
	padding: .5em 0 0;
	font-size: 1em;
	font-style: normal;
	color: #fff;
	clear: both;
	float: none;
	font-weight: bold;
}

#feature-window .light .project-info h3{ color: #343434; }

#feature-window .project-info p{
/*	font-size: 1em;*/
	font-weight: bold;
	margin: 0;
}

#feature-window .billboard-nav{

	width: 40px;
	position: absolute;
/*	bottom: 0;*/
	-moz-box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.6);
	-o-box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.6);-ms-box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.6); -webkit-box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.6);
	box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.6);
	background: #6a6a6a;
}

#feature-window .billboard-next{
	left: 40px;
/*	max-height: 184px;*/
}

#feature-window .billboard-prev{ left: 0; }

/*#feature-window .header p { font-size:36px; color:#333; line-height: 40px; }*/

.scroller-nav {
	position: relative;
	top: 50px;
	left: 11px;
}

#feature-window ul {
	margin: 0 auto;
	position: relative;
	width: 100px;
}

.diamond {
	width: 25px;
	height: 15px;
	background: url('imgs/pagination-diamond.png') no-repeat;
	float: left;
	margin-top: 10px;
	cursor: pointer;
}

.diamond.active,
.diamond:hover {
	background: url('imgs/pagination-diamond-active.png') no-repeat;
}

@media only screen and (min-width: 860px) {
	/* Style adjustments for viewports that meet the condition */

	/* Billboard */

	.js #billboard{
			position: fixed;
			bottom: 0;
			border: none;
			top: 0;
	}

	#feature-window{
			margin: 0 auto;
			border: none;
	}

	#feature-window .billboard-content{
	}

	#feature-window .header {
		-moz-box-shadow: 1px 1px 1px rgba(255, 255, 255, 0.2);
		-o-box-shadow: 1px 1px 1px rgba(255, 255, 255, 0.2);-ms-box-shadow: 1px 1px 1px rgba(255, 255, 255, 0.2); -webkit-box-shadow: 1px 1px 1px rgba(255, 255, 255, 0.2);
		box-shadow: 1px 1px 1px rgba(255, 255, 255, 0.2);
	}

	#feature-window .header h2{
			font-size: 1.750em;
	}


	#feature-window .billboard-nav{
			height: 135px;
			position: absolute;
			top: 0;
			bottom: 5px;
	}

	#feature-window .project-info{
		bottom: 40px;
	}

	#feature-window .project-info h3,
	#feature-window .project-info p{
		font-size: 1.125em;
	}

	#feature-window .project-info img{
		width: auto;
		display: block;
	}

	#feature-window .billboard-next{ right: -45px; left: auto; background-position: -5px -185px; bottom: auto; }
	#feature-window .billboard-next:hover{ background-position: -80px -185px; }

	#feature-window .billboard-prev{ left: -45px; background-position: -155px -185px; bottom: auto; }
	#feature-window .billboard-prev:hover{ background-position: -230px -185px; }
}

@media only screen and (max-width: 960px) {
	#feature-window {
		max-width: 748px !important;
	}

	.blog-item {
		margin-left: 0 !important;
		margin-right: 10px !important;
		min-height: 375px;
	}

	.breadcrumb > a:after {
		margin-top: -49px !important;
	}

	.breadcrumb > a:before {
		display: none !important;
	}
}

@media only screen and (min-width: 960px) and (max-width: 1044px) {
	#feature-window {
		max-width: 930px !important;
	}

	#feature-window .billboard-next{
		right: -25px;
	}

	#feature-window .billboard-prev{
		left: -25px;
	}

}

/* @end */

#cse-search-results iframe {
    width: 100%;
    height: 1310px;
}

/* @group Blog */

.tag #content .post.one_half, .author #content .post.one_half, .category-portfolio #content .post.one_half { width:46%; margin-right:2%; min-height:435px;}

.tag #content .post.one_half .cat-links, .author #content .post.one_half .cat-links, .category-portfolio #content .post.one_half .cat-links {
	font-size:14px; color:#333; font-weight:bold;
}
.tag #content .post.one_half .entry-utility, .author #content .post.one_half .entry-utility, .category-portfolio #content .post.one_half .entry-utility {
	margin-bottom:15px;
}
.tag #content .post.one_half .cat-links a, .author #content .post.one_half .cat-links a, .category-portfolio #content .post.one_half .cat-links a {
	color:#2b698d; text-decoration:underline; }
.tag #content .post.one_half .cat-links a:hover, .author #content .post.one_half .cat-links a:hover, .category-portfolio #content .post.one_half .cat-links a:hover {
	text-decoration:none; }

.tag #content div.item, .author #content div.item, .category-portfolio #content div.item {  width: 48%; margin-right:4%; float: left;}
.tag #content .forImg, .author #content .forImg, .category-portfolio #content .forImg { max-width:100%; }
.tag #content .forImg img, .author #content .forImg img, .category-portfolio #content .forImg img { width:99%; border:1px solid #cecece; }
.tag #content h3, .author #content h3, .category-portfolio #content h3 { word-wrap: break-word; font-size:14px; font-weight:bold; margin:18px 0 20px;}
.tag #content .button, .author #content .button, .category-portfolio #content .button { background-color: #b03aba;-moz-border-radius:3px;-o-border-radius:3px;-ms-border-radius:3px;-webkit-border-radius:3px; border-radius:3px;-ms-text-shadow:0px -1px 0px #333;-o-text-shadow:0px -1px 0px #333;-webkit-text-shadow:0px -1px 0px #333;-moz-text-shadow:0px -1px 0px #333; text-shadow:0px -1px 0px #333; color:#fff; -moz-box-shadow:0px -1px 0px #333; -o-box-shadow:0px -1px 0px #333; -ms-box-shadow:0px -1px 0px #333; -webkit-box-shadow:0px -1px 0px #333; box-shadow:0px -1px 0px #333;  }
.tag #content .post.one_half:nth-child(even), .author #content .post.one_half:nth-child(even), .category-portfolio #content .post.one_half:nth-child(even) { margin-right:0; }

.tag #content .post.one_half, .author #content .post.one_half, .category #content .post.one_half { width:46%; margin-right:2%;}

.tag #content .post.one_half .cat-links, .author #content .post.one_half .cat-links, .category #content .post.one_half .cat-links {
	font-size:14px; color:#333; font-weight:bold;
}
.tag #content .post.one_half .entry-utility, .author #content .post.one_half .entry-utility, .category #content .post.one_half .entry-utility {
	margin-bottom:15px;
}
.tag #content .post.one_half .cat-links a, .author #content .post.one_half .cat-links a, .category #content .post.one_half .cat-links a {
	color:#2b698d; text-decoration:underline; }
.tag #content .post.one_half .cat-links a:hover, .author #content .post.one_half .cat-links a:hover, .category #content .post.one_half .cat-links a:hover {
	text-decoration:none; }

.tag #content div.item, .author #content div.item, .category #content div.item {  width: 48%; margin-right:4%; float: left;}
.tag #content .forImg, .author #content .forImg, .category #content .forImg { max-width:100%; }
.tag #content h3, .author #content h3, .category #content h3 { word-wrap: break-word; font-size:14px; font-weight:bold; margin:18px 0 20px;}
.tag #content .button, .category #content .button, .author #content .button, .category #content .button { background-color: #b03aba;-moz-border-radius:3px;-o-border-radius:3px;-ms-border-radius:3px;-webkit-border-radius:3px; border-radius:3px;-ms-text-shadow:0px -1px 0px #333;-o-text-shadow:0px -1px 0px #333;-webkit-text-shadow:0px -1px 0px #333;-moz-text-shadow:0px -1px 0px #333; text-shadow:0px -1px 0px #333; color:#fff; -moz-box-shadow:0px -1px 0px #333; -o-box-shadow:0px -1px 0px #333; -ms-box-shadow:0px -1px 0px #333; -webkit-box-shadow:0px -1px 0px #333; box-shadow:0px -1px 0px #333;  }
.tag #content .post.one_half:nth-child(even), .author #content .post.one_half:nth-child(even), .category #content .post.one_half:nth-child(even) { margin-right:0; }
.member-info { margin-left:80px; }
.member-info h2 { font-size:18px;margin-bottom:0px; margin-left:10px;}
.member-info h3 { font-size:14px;margin-bottom:6px; margin-left:10px;}
.member-info a { padding:0; margin-left:10px; }
.team li.item img { padding-right: 10px; }
.team li.item a:last-child img { padding-right: 0; }
.team li.item a:last-child { margin-left: -5px; }
.team .item:nth-child(even) > img { margin-left: 1em; }

.tag .entry-utility .right,
.author .entry-utility .right,
.category .entry-utility .right {
	float: right;
}

.tag #content .post.one_half h2,
.author #content .post.one_half h2,
.category #content .post.one_half h2 {
	border-top: none;
	padding: 0;
}
.portfolio-listing {
	margin-left: 0;
	min-height: 386px;
}

.portfolio-listing a {
	color: #333;
	font-weight: 400;
}
.portfolio-listing h2 { margin-bottom:4px !important; }
.portfolio-listing h2 a:hover { text-decoration: underline; }
.cat-links {
	font-weight: 800;
}
.tag #content hr,
.author #content hr,
.category #content hr {
	margin: 0;
}

.fbcomments {
	background: none !important;
	box-shadow: none !important;
}

.blog-item{
	/*float:left;
	width: 46.164999%;
	min-height:380px;
	font-family: 'Glegoo', Serif, Helvetica, Arial;*/
	background-color: #fff;
	background-color:rgba(255,255,255,.8);
	margin:10px 0 10px 0;
	padding:.5em;
	box-shadow: 1px 1px 1px rgba(0,0,0,.6);
}

.blog-item img{
	width:100%;
	height:auto;
}

.blog-item hr,
.header hr {
	margin:0 0 5px 0;
	border-color:#afb727;
}

.blog-item:nth-child(odd){
	margin:10px 2% 10px 0;
}

.blogBreadcrumb{
	color: #505050 !important;
	font-weight: 200;
}

.blog-title a{
	color:rgb(80,80,80)!important;
}

.blog-item span,
.entry-utility span.left,
.entry-utility span.right {
	font-weight: 200;
	margin: 0 0 20px 0;
}

a[rel$="tag"]:after {
	content: '' !important;
}

a[rel$="tag"] {
	font-weight: 800;
	color: #31939F;
}

a[rel$="tag"]:hover {
	text-decoration: underline;
}

.blog-date{
	color:rgb(51,51,51);
}

.right-align{
	float:right;
}

/* @end */

/* @group Contact And Clients */

a.button,
#nav-below > div {
	background-color: #333;
	border-radius: 3px;
	box-shadow: 0px -1px 0 #333;
	color: #fff;
	margin: 1.7em auto 0;
	padding: 8px 1em 9px;
	text-shadow: 0 -1px 0 #333;
	font-weight: 800;
	display: inline-block;
}

.authorButtons {
	padding-top: 1em;
}

/* reset author buttons on blog pages */
.authorButtons a.button {
	background: transparent;
	border-radius: 0;
	box-shadow: none;
	margin: 0;
	margin-top: 1em;
	padding: 0;
	display: inline;
}

#nav-below {
	width: 100%;
	clear: left;
}

#nav-below a {
	color: #fff;
}

#nav-below > div {
    max-width: 45%;
}

a.button:hover,
#nav-below > div:hover {
	background: none;
	background: #595959;
}

.authorButtons a.button:hover {
	background: none !important;
}

.nav-previous a {
	clear: left;
	float: left;
}

.nav-next {
	float: right;
}

.nav-next a {
	clear: right;
	float: right;
}

.client {
	margin-right: 5px;
	text-align: center;
	min-height: 325px;
}

.client img {
	max-width: 100%;
}

a[href^="tel"] {
	text-shadow: none !important;
}

.contact-header{
	background-color:rgba(0,0,0,0) !important;
	margin:0 !important;
	padding:0 !important;
	height:auto !important;
	box-shadow: none !important;
}

.address {
	font-family: 'Glegoo', Serif, Helvetica, Arial;
	background-color:rgba(255,255,255,.9);
	padding: 1em;
	margin-left: 0 !important;
}

.address:nth-child(even){
	margin: 0;
}

.address h2{
	font-size: 2.571428571em !important;
	color:rgb(80,80,80) !important;
}

.address p{
	font-family: 'Droid Sans', Serif, Helvetica, Arial;
	font-size: 1.142857143em !important;
}

.address a:after {
	content: '' !important;
}

.contact-link{
	color:rgb(174,57,184) !important;
	text-shadow:none !important;
	text-decoration:none;
}

.map-icon{
	margin:0 0 0 10px;
}

.content-fours{
	float:left;
	width: 185px;
	min-height:345px;
	text-align:center;
	padding:10px 0 0 0;
	margin:0 10px 40px 10px;
	color:#5b5b5b;
}

.clients-holder p{
	word-wrap:break-word;
	margin:10px;
}

.clientBox{
	background-color: rgba(255,255,255,.9);
	margin-bottom: 20px;
	padding: 0 10px 0 10px;
}

/* @end */

.post img {
	max-width: 99.5%;
	height: auto;
}

.header span.right {
	float: right;
}

.single-post #feature-window .header h1 span {
	padding: 5px 0;
}

.author-info {
	padding-top: 2em;
	min-height:180px;
	height:230px;
}

.author-info hr {
	margin-top: 2em;
	border-bottom: 1px solid #fff;
	border-top: 1px solid #000;
}

.author-info h3,
#sidebar .author-info h3 a {
	font-weight: 600;
	font-size: 22px;
	color:#333;
	text-decoration:none;
}

.author-info h4 {
	display: inline-block;
	font-size: 1.2em;
	color:#333;
}

.sideBoxAuthor {
	padding:0;
	margin:15px 0 0 0;
}

.gravatarImage {
	float:right;
}

.fvch-code {
	max-width: 92% !important;
	box-shadow: none !important;
}

#portfolioItems .item:last-child { margin-right:0; }
#portfolioItems .item div.forImg img { max-width:100%; }
#portfolioItems .item h3 { word-wrap: break-word; font-size: 16px; }
.menu-seo-landing-page-footer-menu-container .sub-menu li.menu-item a { line-height:110% !important; }

/* @group Breadcrumb */

.breadcrumb {
	max-width: 940px;
	margin: 0 auto;
    list-style: none outside none;
    overflow: hidden !important;
    font-family: Glegoo;
    color: #fff;
    margin-top: 33px;
    z-index:9;
    position:relative;
    height: 39px !important;
}

.breadcrumb > a {
    float: left;
}
.breadcrumb > a {
    background: none repeat scroll 0 0 #505050;
    color: white;
    display: block;
    float: left;
    padding: 10px 0 11px 40px;
    position: relative;
    text-decoration: none;
}
.breadcrumb > a:after {
    border-bottom: 50px solid transparent;
    border-left: 30px solid #505050;
    border-top: 50px solid transparent;
    content: " ";
    display: block;
    overflow: hidden;
    left: 100%;
    margin-top: -50px;
    position: absolute;
    top: 50%;
    width: 0;
    z-index: 2;
}

.breadcrumb strong {
    background: none repeat scroll 0 0 #31939f;
    color: #fff !important;
    display: block;
    float: left;
    padding: 10px 0 12px 45px !important;
    position: relative;
    text-decoration: none;
}

.breadcrumb strong a{
	margin-left: 0 !important;
}

.breadcrumb strong:after {
    border-bottom: 50px solid transparent;
    border-left: 30px solid #31939f;
    border-top: 50px solid transparent;
    content: " ";
    display: block;
    height: 0;
    overflow: hidden;
    left: 100%;
    margin-top: -50px;
    position: absolute;
    top: 50%;
    width: 0;
    z-index: 2;
}
.breadcrumb strong:before {
    border-bottom: 50px solid transparent;
    border-left: 30px solid transparent;
    border-top: 50px solid transparent;
    content: " ";
    display: block;
    height: 0;
    left: 100%;
    margin-left: 1px;
    margin-top: -50px;
    position: absolute;
    top: 50%;
    width: 0;
    z-index: 1;
}
.breadcrumb:first-child a {
    padding-left: 10px;
}

.breadcrumb strong a {
	color: #fff;
}

.breadcrumb strong:last-child {
    background: none repeat scroll 0 0 #31939f !important;
    cursor: default;
    pointer-events: none;
}
.breadcrumb :last-child a:after {
    border: 0 none;
}

.breadcrumb a:first-child {
	margin-left: -30px;
}

.breadcrumb a img {
	margin-bottom: -1px;
}

.ie8 .breadcrumb a {
	padding-right: 30px;
}

/* @end */

.page-template-success-php .entry-content div{
	padding-top: 50px;
	padding-bottom: 50px;

}

.page-template-success-php .entry-content, .page-template-success-php .entry-content h2{
	text-align: center !important;
	font-family: 'Lucida Grande', 'Lucida Sans Grande', sans-serif !important;
	font-weight: normal !important;
	font-size: 22px;
}

.stButton .stFb, .stButton .stTwbutton, .stButton .stMainServices {height:auto !important;}
.stButton .stBubble { -webkit-box-sizing: content-box !important; -moz-box-sizing: content-box !important; -o-box-sizing: content-box !important; -ms-box-sizing: content-box !important; box-sizing: content-box !important; }
.stButton .stBubble_count {height:41px !important;}

/* =============================================================================
	 Media Queries
	 ========================================================================== */

@media only screen and (max-width: 960px) {

	.page-template-contact-php #feature-window{
		max-width: none !important;
		float: left;
		width: 91%;
		margin-bottom: 40px;
		margin-left: 1%;
	}

	.address{
		width: 49% !important;
		float: left;
		margin: 0 !important;
	}

	.address:nth-child(odd){
		margin-right: 2% !important;
	}

	.author #content .post.one_half, .category-portfolio #content .post.one_half {
		width:45%;
	}
	.container .sixteen.columns { width:748px;margin:0 auto;display:block; float:none; }
	.sidebar-box.turquoise iframe { width:182px !important; }
	.author #content .post.one_half, .category #content .post.one_half {
		width: 35%;
	}
	footer section .footer-wrapper {
		margin:20px auto 0;
	}

	.columns {
		margin-right: 0;
	}

	.sidebar-box {
		width: 100%;
	}

	#google_search {
		float: right;
		margin-top: -85px;
		z-index: 99;
	}

	#header #site-title {
		position: relative;
		left: -5%;
	}
	#megaMenu ul.megaMenu > li {  padding: 0 8px !important;}

	#megaMenu { margin-left: 90px;}

}

@media only screen and (max-width: 901px) {
	footer .highlight {
		line-height: 1.2em;
	}
}

@media only screen
and (max-width : 840px){
	.category-portfolio .portfolio-listing{
		width: 350px !important;
	}
}

@media only screen
and (max-width : 780px) and (min-width : 740px){

	.billboard-nav{
		margin-top: 0px !important;
	}

	#feature-window .billboard-prev{

		top: 0;
	}

	#feature-window .billboard-next{
		left: auto !important;
		right: -20px !important;
		top: 0;
	}

}

@media only screen and (max-width: 640px) {
	#header {
		height: auto;
		margin-top: 0 !important;
		padding-top: 0 !important;
	}

	#header .inner {
		padding-top: 0 !important;
	}

	#megaMenu {
		float: none !important;
		margin-left: auto;
		margin-right: auto;
		text-align: center;
		width: 89% !important;
	}

	#site-title {
		left: 0px !important;

	}

	#google_search {
		float: none;
		position: static;
		right: auto;
		top: auto;
		margin-top: 1em;
	}

	#google_search input[type="text"] {
		width: 100%;
	}

	.portfolio-listing {
		min-height: 0;
	}

	.post {
		padding: 1em;
	}

	#site-title {
		width: auto;
		margin-bottom: 0 !important;
		padding-left:40px;
		/*top:-43px;*/
		top:0;
		margin-bottom:2px;
	}

	.breadcrumb {
		margin: 1em 0;
	}

	.blog-item {
		width: 100% !important;
	}

	footer .services {
		/*display: none !important;*/
	}

	#google_search {
		display: none;
	}

	#google_search.in-footer {
		display: block !important;
	}

	footer .social {
		clear:both;
		width: 100%;
		margin-bottom:20px;
	}

	#megaMenu.megaMenuHorizontal ul.megaMenu > li.menu-item > ul.sub-menu.sub-menu-1 {
		border-radius: 0 !important;
		border:0 !important;
	}

	#megaMenu ul.megaMenu li.ss-nav-menu-reg ul.sub-menu a {
		display:block; padding:6px 0 10px !important;
	}

	#megaMenu ul li.ss-nav-menu-reg ul.sub-menu-1 {
		padding:0 !important;border:0;
	}

}

@media only screen and (max-width: 860px) {
	.scroller-nav {
		top: 20px;
	}

	.billboard-nav {
		height: 70px;
	}

	#content_container {
		margin-top: 1em;
	}

	#header_lower_inner .columns { margin-left:0 !important; margin-right:0; }
	#header_lower {
/*		width: auto;*/
		width: 100%;
		padding: 0;
	}

	#sidebar ul {
		width: auto !important;
	}


	div.address {
		margin-right: 0 !important;
	}

	footer {
		padding: 1em;
	}
	#feature-window {
		max-width:940px !important;
	}
	#feature-window .header {
		padding:1.14286em 4em;
	}
}

@media only screen
and (max-width: 840px){

	.billboard-nav{
		height: 71px;
		margin-top: 137px;
	}
	#header #site-title {
		left:0;
	}

}

@media only screen and (max-width: 760px) {

	#feature-window {
		max-width: 100%;
		margin: 0;
	}

	#feature-window .header{
		min-height:1px;
		padding:1.14286em 3.6em;
	}

	.page-template-contact-php #feature-window{
		width: 100%;
		margin-bottom: 40px;
		margin-left: 1%;
	}

	.address{
		width: 49% !important;
		float: left;
		margin: 0 !important;
	}

	.address:nth-child(odd){
		margin-right: 2% !important;
	}

	.category-portfolio #content .post.one_half { width:46%; margin-right:2%; min-height: 1px; }

	#wrap #content { -moz-box-sizing: border-box !important; -webkit-box-sizing: border-box; -o-box-sizing: border-box; -ms-box-sizing:border-box; box-sizing: border-box; }

	#header {
		padding-bottom: 1.5em;
	}

	#megaMenu ul.megaMenu > li { margin-bottom:6px !important; }

	#site-title {
		margin: 0 auto;
		clear:both;
		width:220px;
	}

	#wrap #content {
		width: 100%;
	}

	.scroller-nav {
		top: 20px;
	}

	#sidebar {
		width: 100%;
	}

	#sidebar ul {
		overflow: hidden !important;
	}

	#sidebar .widget-container {
		width: 100%;
	}

	#sidebar ul li {
		float: left;
		margin-bottom: 1em;
	}

	.sidebar-box.purple {
		margin-bottom: 1em;
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		-ms-box-sizing: border-box;
		box-sizing: border-box;
	}

	#twitter-2 .sidebar-box { -moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		-ms-box-sizing: border-box;
		box-sizing: border-box; }

	.items-wrapper {
		background: none;
	}

	li.item {
		width: 97%;
	}

	li.item h2 {
		text-align: left;
	}

	li.item p {
		width: 100%;
	}

	.entry-content .team {
		background-image: none !important;
	}

	.team .item {
		width: 45%;
	}

	footer {
		margin: 0;
	}

	.category-portfolio #content .post.one_half {
		width:100%; padding-left:0; padding-right:0;
	}
	.category-portfolio #content .post.one_half div, .category-portfolio #content .post.one_half h2, .category-portfolio #content .post.one_half img.client-logo { margin-left:1.5%; margin-right:1.5%; }

	//#feature-window .header p, #feature-window .header span { font-size:31px; margin-bottom:0; }

	.sidebar-box.turquoise iframe { width:350px !important; }
	.container .sixteen.columns { width:auto; }
	.category-portfolio .entry-summary .portfolio-featured-image { width:100%; }

	.header h1 {
		line-height: 1.1;
		font-size: 1em;
	}

	.content-fours{
		float:left;
		width: 100%;
		height:auto;
		text-align:center;
		padding:10px 0 20px 0 !important;
		margin:0 0 40px 0;
		color:#5b5b5b;
	}

	#nav-below .nav-previous a {
		margin-left: 5%;
	}
	#nav-below .nav-next a {
		margin-right: 5%;
	}
	#portfolioItems .one_half { width:48% !important; }

	li.item,
	.service,
	.service:nth-child(2n),
	li.item:nth-child(2n) {
		margin-left: 0px;

	}
	.service:nth-child(2n) {

	}

	#site-title.graphic a {
		margin:0 auto;
	}
	#header #site-title.graphic a {
		background-position: left 10px !important;
	}

}

@media only screen and (max-width: 768px) {
	#navigation {
		margin-top: 0 !important;
	}

	.items-wrapper {
		background: none;
		overflow: none;
	}

	li.item {
		float: none;
		margin-left: 0;
		margin-right: 0;
		margin-top: 1em;
		width: 100%;
	}

	li.item:nth-child(2n) {
		width: 100%;
	}

	li.item p {
		width: 82%;
	}

	.keyservices .item:nth-child(2n) h2 a {
		margin-left: 0;
	}
	#megaMenu.megaFullWidth {
		margin-left:100px
		width:97%;
	}

	footer section .columns {
		float:none;width:100% !important; margin-bottom: 20px; display:block;
	}

}

@media only screen
and (min-width : 481px) and (max-width : 600px){

	.client{
		min-height: 270px;
		width: 290px !important;
	}

	.client{
		min-height: 280px;
		width: 48% !important;
	}

	.client:nth-child(odd){
		margin-right: 4% !important;
	}


}

@media only screen and (min-width: 1024px) and (orientation: landscape) {
	li.item img {
		padding-right: 0;
	}

	li.item p,
	.service p {
		width: 70%;
	}
}

@media only screen and (min-width: 760px) and (max-width: 768px) {
	#megaMenu.megaFullWidth {

		margin-left: 40px !important;
	}
	#header #site-title {
		left:-7% !important;
	}
}

@media only screen and (max-width: 960px) {
	.four.columns.client {
		margin-right: 0;
	}
}

@media only screen and (min-width: 768px) and (orientation: portrait) {
	#site-title {
		margin-left: 4em;
	}

	#megaMenu.megaMenuHorizontal ul.megaMenu {
		margin-left: 5em;
	}

	#megaMenu.megaFullWidth {
		margin-left: 0;
	}
}

@media only screen and (min-width: 961px) and (max-width: 974px) {
	/* fix column dropping */
	.columns {
		margin-right: 0;
	}
}

.greenrule{
	margin:0 0 5px 0;
	border-color:#ced37d;
	border-color:rgba(175,183,39,0.7);
}



@media only screen
and (max-width : 859px){

	#feature-window .billboard-nav {
	/*		bottom: 1px;*/
	/*		bottom: -70px;*/
			bottom: auto;
			top: 0 !important;
			margin-top: 0;
	}

	#feature-window .billboard-next {
		right: 0 !important;
		left: auto;
	}

	.team .item:nth-child(2n),
	.team .item:nth-child(even) > img {
		margin-left: 0;
	}

	.team li.item img
}

@media only screen
and (max-width : 600px){

	#feature-window .header{
		padding: 1.2em 3.5em;
	}

	#feature-window .header span{
			font-size: 24px;
	}

	#billboard{
		top: 200px;
	}

	.address p span{
		font-size: 16px !important;
	}

	footer .services ul > li {
		width:100%;
		float:none;
	}


}

@media only screen
and (max-width:400px){

	#feature-window .header{
		padding: 1.2em 3.5em;
	}

	#feature-window .header span{
		font-size: 24px;
	}
	.page-template-contact-php #feature-window {
		margin-left:0;
	}

	footer .services ul > li {

	}

}

@media only screen
and (max-width:598px) {

}

@media only screen
and (max-width:361px) and (min-width : 320px){

	#nav-below > div{
		padding: 8px 1.5em 9px;
		max-width: none;
		width: 45%;
		text-align: center;
	}

	.breadcrumb strong{
		margin-left: 18px;
	}

}